/*
    Name: Elegance
    Description: Responsive HTML One Page
    Version: 1.0
    Author: Schintu Design

[Table of contents]

1. General / body
	- Loading / .loader
2. Header / .navbar
3. Content
	- Main Styles
	- Slider 
	- About Us / .white-box
	- Services / .services
	- Team / .team
	- Parallax
	- Portfolio / .grid
	- Project Page / .project-page
	- Map / #map
	- Contact / .contact
	- Scroll up / #myBtn
4. Footer / #footer
5. Responsive CSS

*/
/* ================================= */
/* :::::::::: General ::::::::::: */
/* ================================= */

html, body {
	font-family: "Montserrat", sans-serif  !important;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
}
body {
	background-color: #FFFFFF;
	font-size: 16px;
	font-weight: 300;
	line-height: 30px;
	color: #4A4A4A;
	position: relative  !important;
}
a, a:link {
	color: #B9B179;
	font-weight: 300;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
a:hover {
	color: #918354;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.hover {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;

}
.hover:hover {
	opacity: 0.50;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
	padding: 0 40px;

}
.left {
	text-align: left !important;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

::-webkit-input-placeholder { /* WebKit browsers */
 color:    #FFFFFF;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #FFFFFF;
 opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: #FFFFFF;
 opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
 color:  #FFFFFF;
}

/* Loading */
/*
#mask {
    background-color: #FFFFFF;
    height: 100%;
    position: fixed;
	top: 0;
    width: 100%;
    z-index: 9999;
}
*/
.loader {
  position: absolute;
  width: 40px;
  height:40px;
  margin: -20px 0 0 -20px;
  top:50%;
  left:50%;
}

/* JavaScript Turned Off */
.no-js #mask{
	display: none;
}

/* ================================= */
/* :::::::::: Header :::::::::::: */
/* ================================= */

.navbar .nav-link {
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 40px;
}
.nav-item a.nav-link.active, .nav-item .nav-link:hover {
	color: #918354 !important;
}
.nav-item .nav-link {
	color: #4a4a4a !important;
}
.navbar {
	padding: 20px 40px !important;
	background-color: #fefefe;
	height: 74px !important;
	border-bottom: 1px solid #DAD1B5;

}
.navbar-brand {
	font-size: 20px !important;
	color: #4a4a4a !important;
}
div.main-logo {
	display: inline !important;
}
.navbar-brand .main-logo img {
	width: 36px;
	height: 36px;
	margin-right: 10px;
}
a.nav-link.flag img {
	width: 20px;
	height: 20px;
}
.navbar-light .navbar-toggler {
	border-color: rgba(0,0,0,.0) !important;
	color: #918354 !important;
}
.navbar-light .navbar-toggler:hover {
	color: #4a4a4a !important;
}
.navbar-toggler {
	border-radius: 0 !important;
	background-color: transparent !important;
	padding: 0px !important;
}
.navbar-light .navbar-toggler-icon {
	background-image: none !important;
}
.navbar-toggler:focus {
	outline: none;
}

/* ================================= */
/* :::::: Content ::::::: */
/* ================================= */
.container {
	max-width: 1360px !important;
}
/* Main styles */
.section {
    height: auto;
    margin: 0;
    position: relative;
    width: auto;
    z-index: 3;
}
.spacer-20 {
	height: 20px;
}
.spacer-40 {
	height: 40px;
}
.spacer-74 {
	height: 74px;
}
.spacer-80 {
	height: 80px;
}
.spacer-100 {
	height: 100px;
}
.spacer-160 {
	height: 160px;
}
.spacer-200 {
	height: 200px;
}
.spacer-220 {
	height: 220px;
}
.sy-box {
	/*margin-top: 74px;*/
}
.section a, .section a:link {
	text-decoration: underline;
}
.btn-main {
	text-decoration: none !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	background-color: #B9B179;
	color: #FFF !important;
	display: inline-block;
	padding: 10px 24px;
	text-align: center;
	cursor: pointer;
	font-size: 14px;
	min-width: 50px;
	border:  none;

	-webkit-border-radius: 0;
	 -khtml-border-radius: 0;
	   -moz-border-radius: 0;
	     -o-border-radius: 0;
	        border-radius: 0;

	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
	     -o-transition: all .2s ease-out;
	        transition: all .2s ease-out;
}
.btn-main:hover {
	background-color: #918354;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
	     -o-transition: all .2s ease-out;
	        transition: all .2s ease-out;
}
.btn-download {
	text-align: center;
	font-size: 14px;
	font-weight: 700 !important;
	text-decoration: none !important;
	text-transform: uppercase;
	color: #fff !important;
	min-width: 50px;
	padding: 15px 35px;
	background-color: #DAD1B5;
	display: inline-block;
	margin-top: 20px;
	cursor: pointer;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.btn-download:hover {
	background-color: #918354;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.btn-main[disabled="disabled"] {
	cursor: not-allowed;
}

.btn-100 {
	width: 100% !important;;
}
.service-content-box .btn-main {
	padding: 8px 24px;
	margin-top: 16px;
}

.btn-main.black {
	background-color: #181818;
	color: #FFF  !important;
}
/* Slider */

.sy-pager li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 14px 0 0;
	border-radius: 0;
}
.sy-pager li a {
	background-color: #DAD1B5;
	text-indent: -9999px;
	-webkit-background-size: 20px;
	background-size: 20px;
	border-radius: 0;
	-webkit-border-radius: 50%;
	 -khtml-border-radius: 50%;
	   -moz-border-radius: 50%;
	     -o-border-radius: 50%;
	        border-radius: 50%;
}
.sy-pager li.sy-active a {
	background-color: #918354;
	height: 16px;
	width: 16px;
	-webkit-transform: translate(-3px, -3px);
	   -moz-transform: translate(-3px, -3px);
	    -ms-transform: translate(-3px, -3px);
	     -o-transform: translate(-3px, -3px);
	        transform: translate(-3px, -3px);
}
.sy-controls li {
	width: 10%;
	min-width: 4.2em;
	height: 100%;
}
.sy-controls li.sy-prev a:after,
span.carousel-control-prev-icon{
	background-position: 45%;
	content: "";
	background-image: url("../images/back.svg");
	background-repeat: no-repeat;
	-webkit-background-size: 40px;
	background-size: 40px;
}
.sy-controls li.sy-next a:after,
span.carousel-control-next-icon{
	background-position: 50%;
	content: "";
	background-image: url("../images/next.svg");
	background-repeat: no-repeat;
	-webkit-background-size: 40px;
	background-size: 40px;
}
.sy-controls li a:link, .sy-controls li a:visited {
	opacity: 0.2;
}
.sy-controls li a:hover, .sy-controls li a:focus {
	opacity: 0.8;
	outline: none;
}
.sy-controls li a:after {
	content: "";
	background-image: none;
	background-color: #181818;
	width: 80px;
	height: 80px;
	left: 50%;
	top: 45%;
	border-radius: 0;
	margin-top: -40px;
	margin-left: -40px;
}

/* About Us */
.white-box {
	padding: 20px 40px;
	background: #ffffff;
	border: 2px solid #DAD1B5;
	width: 100%;
	margin-top: -300px;
}
.white-box span {
	font-size: 18px;
	line-height: 30px;
	color: #B9B179;
	text-align: center;
	letter-spacing: 8px;
	padding: 20px 0;
	width: 100%;
	display: inline-block;
}
.white-box p {
	padding: 20px;
	text-align: justify;
}
.white-box-link {;
	width: 100%;
	text-align: right;
	left: -15px;
	position: absolute;
}
/* Services */
.services {
	position: relative;
}
.service-box-left {
	margin: 20px 0px 40px 0;
}
.service-box-right {
	margin: 20px 0px;
	text-align: right;
}
.service-box-left img {
	text-align: left;
	width: 300px;
	height: 300px;
}
.service-box-right > span,
.service-box-left > span {
    position: relative;
	display: inline-block;
    height: 300px;
    width: 300px;
    z-index: 0;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}

.service-box-right > span:after,
.service-box-left > span:after {
	background-color: rgba(0, 0, 0, .2);
	position: absolute;
	content: "";
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.service-box-right img {
    text-align: right;
    height: 300px;
    width: 300px;
}
.services .service-content-box {
	background: #B9B179;
	padding: 40px;
	color: #FFF;
	font-weight: 300;
	position: absolute;
	top: 22%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	-khtml-opacity: .9;
	  -moz-opacity: .9;
	       opacity: .9;
}
.services .service-box-right .service-content-box {
	text-align: left;
	margin-right: 140px;
	margin-left: -5px;
}
.services .service-box-left .service-content-box {
	text-align: right;
	margin-left: 140px;
	margin-right: -5px;
}
.services .service-content-box span {
	text-transform: uppercase;
	display: inline-block;
	font-weight: 700;
	font-size: 18px;
	width: 100%;
}
.title {
	font-size: 24px;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 8px;
	line-height: 60px;
	color: #B9B179;
	width: 100%;
	text-align: center;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: 111px;
	padding: 40px 0;
	background-position: center;
}
.title-p {
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 0 10px;
    font-size: 28px;
    color: #B9B179;
}
/* Team */
.team img {
	width: 100%;
	margin: 0 0 5px 0;
}
.team .team-name {
	font-size: 12px;
	font-weight: 700;
	text-align: left;
	color: #918354;
	text-transform: uppercase;
	line-height: auto;
}
.team .team-name span {
	width: 100%;
	font-size: 11px;
	display: block;
	font-weight: 300;
	color: #4a4a4a;
	text-transform: none;
	line-height: 8px;
}
.team .team-social {
	color: #4a4a4a;
	text-align: left;
	margin: 10px 0;
}
.team .team-social a:link, .team .team-social a {
	color: #4a4a4a;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.team .team-social a:hover {
	color: #918354;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.team .team-social i {
	margin-right: 10px;
}
/* Parallax */

section {
	width: 100%;
	opacity: 1;
}
.loaded section, .no-js section {
	opacity: 1;
	-webkit-transition: opacity 300ms ease-out;
	-moz-transition: opacity 300ms ease-out;
	transition: opacity 300ms ease-out;
}
#preload {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.bcg {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 500px;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.hsContainer {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	display: table;
}
.hsContent {
	vertical-align: middle;
	display: table-cell;
}
.hsContent .centered-content {
	margin: 0 auto;
	text-align: center;
}
.hsContent h2 {
	font-size: 18px;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 8px;
	line-height: 60px;
	color: #B9B179;
	text-align: center;
	display: inline-block;
	padding: 40px 100px;
	border: 2px solid #DAD1B5;
	background-color: rgba(0,0,0,0.70)
}
.hsContent h2 span {
	color: #ffffff;
}

/* Slide 1 */
.homeSlide {
	position: relative;
	z-index: 1;
}
.homeSlide:after {
	background-color: rgba(0,0,0,.5);
	position: absolute;
	content: "";
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.homeSlide .bcg {
	position: relative;
	z-index: 1;
}

#slide-4 .hsContent {
	margin-left: -450px;
	position: fixed;
	top: 250px;
}
#slide-4 h2 {
	background: none;
	padding-left: 0;
	padding-right: 0;
}
/* Helper classes */

/* Image replacement */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}
/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
	display: none  !important;
	visibility: hidden;
}
/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
	content: " ";
 *zoom: 1;
}

/* Portfolio*/
.button {
	display: inline-block;
	padding: 10px 18px;
	margin-bottom: 10px;
	color: #4a4a4a;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 300;
	cursor: pointer;
	border: none;
	background: none;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.button:focus {
	outline: none;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.button:hover {
	color: #918354;
}
.button:active, .button.is-checked {
	color: #918354;
}
.button-group {
	margin-bottom: 20px;
	text-align: center;
}
.button-group:after {
	content: '';
	display: block;
	clear: both;
}
.button-group .button {
}
.button-group .button:first-child {
}
.button-group .button:last-child {
}
/* ---- isotope ---- */

.grid-item, .grid-sizer {
	width: 20%;
}
/* clear fix */
.grid:after {
	content: '';
	display: block;
	clear: both;
}
/* ---- .element-item ---- */

.grid-item {
	float: left;
	margin: 0px;
	padding: 0px;
	background: #888;
	color: #262524;
}
.grid-item > * {
	margin: 0;
	padding: 0;
}
.grid-item .name {
	position: relative;
	text-transform: uppercase;
	line-height: normal;
	font-size: 12px;
	font-weight: 700;
	top: 48%;
}
.grid-item span {
	font-size: 11px;
	font-weight: 300;
	text-transform: none;
	width: 100%;
	display: inline-block;
}
.grid-item .box {
	position: absolute;
	margin: 0;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	background-color: #918354;
	opacity: 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	cursor: pointer;
	background-image: url("../images/el-gold.svg");
	background-repeat: no-repeat;
	background-size: 80px;
	background-position: center;
	background-blend-mode: soft-light;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.grid-item .box:hover {
	opacity: 0.9;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.grid-item .img {
	width: 100%;
}
.grid-item .img img {
	width: 100%;
}
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}

/* Project Page */
.project-page .project-info{
	text-align: left;
}
.project-page .project-info ul li {
	list-style: none;
}

.project-page .project-info li.description{
	padding-top: 40px;
	margin-top: 40px;
	margin-right: 40px;
	border-top: 1px solid #DAD1B5;
}

.project-page .project-info span {
	width: auto;
	margin-right: 10px;
	color: #918354;
	letter-spacing: 0px;
	font-size: 14px;
	padding:0;
}

.project-page .white-box {
	padding:40px;
	margin-bottom: 40px;
}

/* Pager */
.pager{
}
.pager .prev, .pager .next{
	position: fixed;
	z-index: 999;
	width: 40px;
	height: 100px;
	background-color: rgba(24,24,24,0.30);
	background-repeat: no-repeat;
	-webkit-background-size: 30px;
	background-size: 30px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	cursor: pointer;
}

.pager .prev span{
	display: none;
	color: #ffffff;
	font-size: 13px;
	letter-spacing: 0;
	padding: 35px 20px 35px 35px;
}

.pager .next span{
	display: none;
	color: #ffffff;
	font-size: 13px;
	letter-spacing: 0;
	padding: 35px 35px 35px 20px;
}

.pager .prev:hover > span, .pager .next:hover > span{
	display: block;
}
.pager .prev{
	left: 0;
	background-image: url("../images/back.svg");
	background-position: left center;
}
.pager .next{
	right: 0;
	background-image: url("../images/next.svg");
	background-position: right center;
	text-align: right;
}

.pager .prev:hover, .pager .next:hover{
	background-color: rgba(24,24,24,0.90);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	width: auto;
}

/* Carousel */
.carousel-caption p{
	width: 100%;
	height: auto;
	padding: 20px;
	background-color: rgba(0,0,0,.8);
}
.carousel-indicators{
	margin-top:30px;
	bottom: 0;
	position: relative;
}
.carousel-indicators li{
	background-color: #DAD1B5;
}
.carousel-indicators .active{
	background-color: #918354;
}

/* Milestones */
.stat {
	margin: 100px auto;
	text-align: center;
}
.highlight {
	color: #918354;
	padding: 20px 0;
	font-weight: 100;
	display: block;
	overflow: hidden;
	margin-bottom: 0;
	font-size: 80px;
}
.stat i {
	color: #918354;
}
.milestone-details {
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
	color: #4a4a4a;
}
/* Map */
.map-style {
	width: 100%;
	height: 500px;
	overflow: hidden;
}
/* Contact */
.contact {
	margin: 60px 0;
}
.contact .contact-logo {
	color: #4a4a4a;
	font-size: 18px;
	font-weight: 300;
	margin-top: 20px;
}
.contact .contact-logo img {
	width: 36px;
	height: 36px;
	margin-right: 10px;
}
.contact .info {
	margin: 20px 0 40px 0;
	font-family: inherit;
}
.contact-form {
	width: 90%;
}
.contact-form input {
	margin: 10px 0;
	height: 50px;
	border: 1px solid #DAD1B5;
	color: #B9B179;
	width: 100%;
	font-weight: 300;
	padding: 0 20px;
}
.contact-form input:focus {
	outline: none;
}
.contact-form textarea {
	margin: 10px 0;
	height: 250px;
	border: 1px solid #DAD1B5;
	color: #B9B179;
	width: 100%;
	font-weight: 300;
	padding: 10px 20px;
}
.contact-form textarea:focus {
	outline: none;
}
.contact-form .btn-main {
	border: none;
}
.formSent, .formError {
	display: none;
}
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	margin: 20px 0;
}
.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.bay {
	overflow: hidden;
	background-color: transparent;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #d6d6d6;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #d6d6d6;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #d6d6d6;
}
:-moz-placeholder { /* Firefox 18- */
 color: #d6d6d6;
}


/* Scroll up */
#myBtn {
	z-index: 500;
	width: 50px;
	height: 50px;
	opacity: 0.5;
	position: fixed;
	bottom: 30px;
	right: 30px;
	display: none;
	border: none;
	text-decoration: none;
	font-size: 25px;
	text-transform: uppercase;
	text-align: center;
	background: #918354;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	color: #FFF;
}
#myBtn:hover {
	opacity: 1;
	background: #DAD1B5;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
#myBtn:focus {
	outline: none;
}
/* ================================= */
/* :::::: Footer ::::::: */
/* ================================= */

#footer {
	height: 100px;
	position: relative;
	background-color: #f8f8f8;
	width: 100%;
	bottom: 0;
}
#footer .footer-logo {
	color: #B9B179 !important;
	font-size: 18px;
	font-weight: 300;
	margin-top: 33px;
}
#footer .footer-logo img {
	width: 36px;
	height: 36px;
	margin-right: 10px;
	margin-left: 10px;
	-webkit-transform: translateY(-3px);
	   -moz-transform: translateY(-3px);
	    -ms-transform: translateY(-3px);
	     -o-transform: translateY(-3px);
	        transform: translateY(-3px);
}
#footer .footer-social {
	margin-top: 40px;
}
#footer .footer-social i {
	margin: 0 10px;
	font-size: 20px;
}
#footer .footer-social a, #footer .footer-social a:link {
	color: #4a4a4a;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
	     -o-transition: all .2s ease-out;
	        transition: all .2s ease-out;
}
#footer .footer-social a:hover, #footer .footer-social a:focus {
	color: #B9B179;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
	     -o-transition: all .2s ease-out;
	        transition: all .2s ease-out;
}
#footer .info {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	margin-top: 35px;
	line-height: 1.54;
}


/* ================================= */
/* :::::: 5. Responsive CSS ::::::: */
/* ================================= */

@media only screen and (max-width: 1366px) {
.container {
	max-width: 1280px !important;
}
}

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1024px) {
.navbar .nav-link {
	font-size: 13px;
	margin-left: 20px;
}
}

@media only screen and (max-width: 990px) {
	.col-2 {
		width: 33%;
		flex: auto;
		max-width: 33%;
	}
	.hsContent h2 {
		width: 90%;
	}
	.grid-item, .grid-sizer {
		width: 33%;
	}
}

@media only screen and (max-width: 880px) {
.navbar .nav-link {
	font-size: 11px;
	margin-left: 7px;
}
}

@media only screen and (max-width: 768px) {
.navbar {
	height: auto !important;
}
	
#menuCollapse .navbar-nav {
	margin: 10px 0;
	background: #ffffff;
}

#menuCollapse .nav-link {
	margin: 10px 0 10px 20px !important;
}
.col, .col-4, .col-5, .col-6, .col-7, .col-8 {
	width: 100%;
	flex: auto;
	max-width: 100%;
	text-align: center;
}
.home-content .btn-main {
	margin-top: 60px;
}
.home-content .left, .home-content .right, .contact .left, .contact .right, #footer .left, #footer .right {
	text-align: center !important;
}
.contact-form {
	width: 100%;
}
.contact .btn-main {
	width: 100%;
}
.contact .contact-logo {
	margin-top: 80px;
}
.spacer-40 {
	height: 20px;
}
.spacer-80 {
	height: 40px;
}
.spacer-160 {
	height: 80px;
}	
	
.home-content .btn-main{
	margin-bottom: 30px;
}
#footer {
	height: auto;
}
#footer .footer-logo {
	display: none;
}
#footer .info {
	margin: 10px 0;
}
.bcg {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: inherit;
	background-size: cover;
	height: 100%;
	width: 100%;
}
section {
	min-width: auto;
	/*height: 500px;*/
}
.hsContainer {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	
.bcg {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: inherit;
	background-size: cover;
}
	#myBtn .fa:before{
	margin-left: -7px !important;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.navbar {
	height: 74px !important;
}
}


@media only screen and (max-width: 768px) {
	#myBtn .fa:before{
	margin-left: -7px !important;
}

	.navbar-expand-md .navbar-nav .nav-link{
	padding-left:.3rem !important;
	padding-right:.3rem !important;
}
	}

@media only screen and (max-width: 568px) {
.col-2 {
	width: 50%;
	max-width: 50%;
}
.grid-item, .grid-sizer {
	width: 50%;
}
.hideme{opacity: 1;}
}

@media only screen and (max-width: 414px) {
}

@media only screen and (max-width: 320px) {
}
.caption {
	position: absolute;
	text-align: center;
	text-shadow: 1px 1px 0 #000;
	z-index: 2;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		 -o-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
.caption .subtitle-top {
	line-height: 1.714;
	margin-bottom: 2rem;
	text-align: center;
	text-shadow: 1px 1px 0 #000;
}
.caption .display-2 {
	text-transform: uppercase;
	font-family: "Poppins", sans-serif;
	text-shadow: 1px 1px 0 #000;
	letter-spacing: -1px;
	font-size: 30px;
	line-height: 1;
	font-weight: 700;
	color: #b9b179 !important;
	margin: 0;
}
.caption .text-white {
	color: #fff;
}
.caption .text-primary {
	color: #b9b179  !important;
}	
.caption .text-secondary {
	color: #b9b179  !important;
	text-align: center;
	margin-top: 10px;
	display: block;
	font-size: 22px;
}

@media only screen and (max-width: 768px) {
	.caption p.subtitle-top {
		margin-bottom: 0;
	}
	.caption p.subtitle-top img {
		height: 96px;
	}
	.caption .display-2 {
		font-size: 20px;
	}
	.caption .text-secondary {
		font-size: 18px;
		margin-top: 0;
	}
}

@media only screen and (max-width: 990px) {
	.service-box-right > span, .service-box-left > span {
		display: block;
		width: 100%;
	}
	.services .service-content-box {
	    margin: 0 !important;
	    position: relative;
	    top: auto;
	}
}


#main-slider li:after {
	background-color: rgba(0, 0, 0, .4);
	position: absolute;
	content: "";
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#mission {
	background-color: #1E1E1E;
	padding: 0;
}
#mission .txt-col .button-holder {
	text-align: right;
}
#mission .txt-col {
	padding: 50px 3%;
	text-align: left;
}
#mission .img-col {
	padding-left: 0;
	padding-right: 0;
}
#mission .img-col .image-holder {
	background-position: center center;
	border-right: 2px solid #B9B179;
	min-height: 200px;
	position: absolute;
	z-index: 0;
	height: 100%;
	left: 0;
	width: 100%;
	top: 0;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}

@media only screen and (max-width: 768px) {
	#mission .img-col .image-holder {
		border-right: none !important;
	}
}

#mission .img-col .image-holder:after {
	background-color: rgba(0, 0, 0, .5);
	position: absolute;
	content: "";
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.address-city {
    text-transform: uppercase;
    color: #B9B179;
    display: block;
    font-size: 20px;
    font-weight: 600;
    margin: 30px 0;
    text-align: center;
}
#where-we-are {
	/*padding: 100px 0 140px;*/
	background: url(../images/parallax-back/contact.png) no-repeat fixed center center transparent;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}
#breadcrums {
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}
#breadcrums:after {
	background-color: rgba(0, 0, 0, .56);
	position: absolute;
	content: "";
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#breadcrums > .container {
	position: relative;
    height: 100%;
	z-index: 3;
}
#breadcrums > .container .row {
    display: table;
    height: 100%;
    width: 100%;
}

#breadcrums .container .row .col {
    vertical-align: middle;
    display: table-cell;
	text-align: center;
    float: none;
}

#breadcrums .container .row .col h1 {
	background-color: rgba(185, 177, 121, .8); 
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	text-transform: uppercase;
	position: relative;
    padding: 10px 20px;
	line-height: 1.98;
	font-size: 28px;
    display: inline;
	z-index: 1;
	color: #FFF;
}


@media only screen and (max-width: 990px) {
	#breadcrums .container .row .col h1 {
		line-height: 1.98;
		font-size: 26px;
	}
}

@media only screen and (max-width: 880px) {
	#breadcrums .container .row .col h1 {
		line-height: 1.98;
		font-size: 24px;
	}

}

@media only screen and (max-width: 768px) {
	#breadcrums .container .row .col h1 {
		line-height: 1.98;
		font-size: 18px;
	}
}

#breadcrums .container .row .col h2 {
	text-transform: uppercase;
	font-size: 16px;
	margin: 30px 0 0;
    display: block;
	color: #FFF;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}

#content-page .text {
	text-align: justify;
	color:	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		-khtml-opacity: .8;
		  -moz-opacity: .8;
		       opacity: .8;
}
#content-page table,
#content-page table thead tr td,
#content-page table tbody tr td {
    border: 1px solid rgba(68, 68, 68, 0.5);
    background-color: #1C1C1C;
    line-height: 1;
    padding: 14px;
}

#content-page table {
	width: 100%;
}

#content-page .text h3 {
	color: #B9B179;
}

#content-page aside#sidebar > a.btn-main {
	width: 100%;
}

#content-page aside#sidebar article .img {
	position: relative;
	display: block;
	z-index: 1;
}

#content-page aside#sidebar article .img:after {
	background-color: rgba(0, 0, 0, .4);
	position: absolute;
	display: block;
	content: "";
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
	    -ms-transition: .3s all ease-in-out;
	     -o-transition: .3s all ease-in-out;
	        transition: .3s all ease-in-out;
}

#content-page aside#sidebar article:hover .img:after {
	background-color: rgba(0, 0, 0, .2);
}

#content-page aside#sidebar article h1  {
	line-height: 1.56;
	font-weight: 700;
	font-size: 16px;
	margin: 10px 0;
}

#content-page aside#sidebar article p  {
	font-size: 14px;
	line-height: 1.56;
}

#content-page aside#sidebar article a.btn-main  {
	padding: 8px 14px;
}

#cookie {
	background-color: #B9B179;
	padding: 28px 10px 24px 24px;
	position: fixed;
	display: none;
	color: #FFF;
	z-index: 999;
	bottom: 0;
	left: 0;
	right: 0;
}

#cookie > a {
	text-transform: uppercase;
	background-color: #323538;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	margin-right: 14px;
	margin-top: -3px;
	padding: 6px 18px;
	color: #FFF;
	float: right;
	font-size: 11px;

	-webkit-border-radius: 3px;
	 -khtml-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}
/* SIDEBAR */
#sidebar section.widget {
    border: 1px solid rgba(68, 68, 68, .5);
	background-color: #1C1C1C;
	margin-bottom: 28px;
	padding: 30px;
}

#sidebar section.widget.no-style {
    border: 1px solid rgba(0,0,0,0);
	background-color: rgba(0,0,0,0);
	padding: 0;
}

#sidebar section.widget p {
    line-height: 1.5;
    font-size: 15px;
    padding: 6px 0;
}

#sidebar section.widget > h1,
#sidebar section.widget > h2,
#sidebar section.widget > h3 {
    text-transform: uppercase;
	margin: 0 0 10px;
    font-weight: 600;
    font-size: 16px;
    color: #B9B179;
}

#sidebar section.widget .head label {
    text-transform: uppercase;
    display: block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    margin: 8px 0 0;
}

#sidebar .widget .footer {
	margin-top: 14px;
}

#sidebar section.widget form.search > input,
#sidebar section.widget .head input {
    background: #1C1C1C none repeat scroll 0 0;
    border: 1px solid #B9B179;
    color: #DAD1B5;
    font-weight: 300;
    height: 50px;
    margin: 8px 0 10px;
    padding: 0 20px;
	font-size: 14px;
    width: 100%;

	-webkit-transition: .3s border-color ease-in-out;
	   -moz-transition: .3s border-color ease-in-out;
	    -ms-transition: .3s border-color ease-in-out;
	     -o-transition: .3s border-color ease-in-out;
	        transition: .3s border-color ease-in-out;
}
#sidebar section.widget form.search > input:active,
#sidebar section.widget form.search > input:focus,
#sidebar section.widget form.search > input:hover,
#sidebar section.widget .head input:active,
#sidebar section.widget .head input:focus,
#sidebar section.widget .head input:hover {
	border-color: #B0B0B0;
}

#sidebar section.widget form.search {
    margin: 20px 0 40px;
    position: relative;
    padding: 0;
}

#sidebar section.widget form.search > button {
    background-color: rgba(0, 0, 0, 0);
	border: none;
	border-left: 1px dotted #B9B179;
    padding: 0 0 0 1px;
    position: absolute;
    font-size: 18px;
	color: #B9B179;
    height: 30px;
    right: 4px;
    top: 17px;
    width: 36px;
    z-index: 1;
}

#sidebar section.widget ul.categories {
  list-style: none;
  margin-top: 24px;
  padding: 0;
}

#sidebar section.widget ul.categories > li {
  text-transform: uppercase;
  margin: 10px 0;
}

#sidebar section.widget ul.categories li a {
	border-bottom: 1px dashed #444;
    text-decoration: none;
    position: relative;
    padding: 5px 0 6px;
    display: block;
    font-size: 14px;
	color: #999;

	-webkit-transition: .2s all ease-in-out;
	   -moz-transition: .2s all ease-in-out;
	    -ms-transition: .2s all ease-in-out;
	     -o-transition: .2s all ease-in-out;
	        transition: .2s all ease-in-out;
}

#sidebar section.widget ul.categories li a > span {
    font-size: 11px;
    position: absolute;
    right: 0;
    top: 5px;
}

#sidebar section.widget ul.categories li,
#sidebar section.widget ul.categories li ul li {
  list-style: none;
}

#sidebar section.widget ul.categories li ul {
  padding-left: 24px;
}

#sidebar section.widget ul.categories li ul li a:after {
	font-family: "FontAwesome";
	position: absolute;
	content: "\f054";
	left: -18px;
	z-index: 1;
	top: 6px;
}

#sidebar section.widget ul.categories li a:hover {
	color: #B9B179;
	margin-left: 6px;
}

#sidebar section.widget ul.tags {
    list-style: none;
    padding: 0;
	margin: 0;
}

#sidebar section.widget ul.tags > li {
    text-transform: uppercase;
    display: inline-block;
    padding-bottom: 5px;
    padding-right: 8px;
    font-size: 12px;
}

#sidebar section.widget ul.tags > li > a {
    text-decoration: none;
    text-transform: none;
	font-size: 14px;
	color: #777;

	-webkit-transition: .3s color ease-in-out;
	   -moz-transition: .3s color ease-in-out;
	    -ms-transition: .3s color ease-in-out;
	     -o-transition: .3s color ease-in-out;
	        transition: .3s color ease-in-out;
}

#sidebar section.widget ul.tags > li > a:active,
#sidebar section.widget ul.tags > li > a:focus,
#sidebar section.widget ul.tags > li > a:hover {
	color: #B9B179;
}

#sidebar section.widget ul.social_box {
	text-align: left;
	margin-top: 14px;
}

#sidebar section.widget ul.social_box li a {
	padding:0 12px 0 0;
	color: #666;
}

#sidebar section.widget ul.info-content {
    list-style: none;
    padding: 0;
    margin: 0;
}

#sidebar section.widget ul.info-content > li > i {
    margin-top: -8px;
    font-size: 40px;
    color: #B9B179;
    float: left;
    width: 40px;
}

#sidebar section.widget ul.info-content .info {
    margin-left: 50px;
    min-height: 64px;
    overflow: hidden;
}

#sidebar section.widget ul.info-content .info > label {
    text-transform: uppercase;
	margin-bottom: 0;
}

#sidebar section.widget ul.recent-posts {
    list-style: none;
    margin: 22px 0 0;
    padding: 0;
}

#sidebar section.widget ul.recent-posts > li {
    border-bottom: 1px dashed #E5E5E5;
}

#sidebar section.widget ul.recent-posts > li:last-child {
    border-bottom: none;
}

#sidebar section.widget ul.recent-posts > li > a {
    font-family: "Playfair Display", sans-serif
    font-weight: 500;
    line-height: 1.1;
	color: #666;
}

#sidebar section.widget ul.recent-posts > li > a > h5 {
	margin-top: 14px;
    font-size: 18px;
}

#sidebar section.widget ul.recent-posts > li > p.post-text {
    font-size: 14px;
    margin: 0;
	padding: 0;
}

#sidebar section.widget ul.recent-posts > li > p.post-info  {
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
    color: #6E6E6E;
}

#sidebar section.widget ul.recent-posts > li:last-child > p.post-info {
	margin-bottom: 0;
}

article.large-article {
	border: 1px solid #242424;
	background-color: #1C1C1C;
	margin-bottom: 30px;
	position: relative;
}

article.large-article .img-responsive {
    border-bottom: 1px solid #242424;
    background-color: #181818;
    position: relative;
    min-height: 120px;
    overflow: hidden;
    display: block;
}


article.large-article .img-responsive > img {
	width: 100% !important;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	-khtml-opacity: .6;
	  -moz-opacity: .6;
	       opacity: .6;

	-webkit-transition: .6s all ease-in-out;
	   -moz-transition: .6s all ease-in-out;
	    -ms-transition: .6s all ease-in-out;
	     -o-transition: .6s all ease-in-out;
	        transition: .6s all ease-in-out;
}

article.large-article:hover .img-responsive > img {

	-webkit-transform: scale(1.02);
	   -moz-transform: scale(1.02);
	    -ms-transform: scale(1.02);
	     -o-transform: scale(1.02);
	        transform: scale(1.02);

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	-khtml-opacity: .9;
	  -moz-opacity: .9;
	       opacity: .9;
}

article.large-article p.category {
    text-align: center;
    padding: 20px 30px;
	margin: 0;
}

article.large-article a {
	text-decoration: none;
}

article.large-article a:hover,
article.large-article a:focus {
	color: #999;
}

article.large-article a h1 {
    text-transform: uppercase;
    font-size: 24px;
    margin: 0 30px;
    font-weight: 500;
    padding: 0;
}

article.large-article header > h1 {
    text-transform: uppercase;
    text-align: center;
    margin: 0 30px 20px;
    font-size: 32px;
    font-weight: 600;
    color: #B9B179;
    padding: 0;
}

article.large-article .blog-container {
    padding: 10px 30px 20px;
    text-align: justify;
    line-height: 1.6;
	color: #999;
}

article.large-article .btn-main {
    margin: 20px 0 30px 30px;
}

article.large-article time {
    background-color: rgba(185, 177, 121, .9);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .7);
    text-transform: uppercase;
	display: inline-block;
    padding: 6px 14px;
	position: absolute;
    font-size: 13px;
    color: #FFF;
	z-index: 1;
	top: 10px;
	left: 10px;

	-webkit-border-radius: 1px;
	 -khtml-border-radius: 1px;
	   -moz-border-radius: 1px;
	     -o-border-radius: 1px;
	        border-radius: 1px;
}

article.large-article .social {
    background-color: rgba(0, 0, 0, 0.7);
    display: inline-block;
    font-size: 14px;
    padding: 10px 20px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 1;
}

article.large-article .social a {
	margin-left: 6px;
	font-size: 18px;
}

article.large-article .blog-tags {
    list-style: outside none none;
    margin: 0 0 40px 20px;
    font-size: 14px;
    padding: 0;
}

article.large-article .blog-tags li {
	display: inline-block;
	padding-left: 10px;
}

article.large-article .blog-tags li a {
    font-weight: 500;
}

ul.recent-posts {}

ul.recent-posts article {
	margin-bottom: 30px;
}

ul.recent-posts article header span.img {
	display: block;
}

ul.recent-posts article .btn-main {
    padding: 4px 14px;
}

ul.recent-posts article header h1 {
    padding: 14px 0 0;
    color: #B9B179;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}

.field-error {
    color: #D51E39;
    display: block;
    font-size: 14px;
    font-weight: 500;
}

.avviso-captcha {
    display: block;
    font-size: 14px;
    margin: 6px 0;
    padding: 6px 0;
}

.avviso-captcha i {
    color: #bd354d;
}

#popup-nl {
	background-color: rgba(0, 0, 0, .62);
	position: fixed;
	z-index: 999999;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#popup-nl > .mess-nl {
    border: 2px solid rgba(68, 68, 68, .5);
	color: rgba(255, 255, 255, .6);
    background-color: #1C1C1C;
    position: absolute;
    text-align: center;
    min-height: 400px;
    padding: 40px;
    width: 640px;
    left: 50%;
    top: 50%;
    z-index: 1;

	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	     -o-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);

	-webkit-border-radius: 2px;
	 -khtml-border-radius: 2px;
	   -moz-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;
}

#popup-nl > .mess-nl > a {
    position: absolute;
	color: #B9B179;
    right: 10px;
    top: 0;
}

#popup-nl > .mess-nl > a:after {
	position: absolute;
	font-family: "FontAwesome";
	content: "\f057";
	font-size: 28px;
	z-index: 2;
	top: 6px;
	right: 0;
}

#popup-nl > .mess-nl > h2 {
    font-size: 24px;
    font-weight: 300;
}

#popup-nl > .mess-nl > h3 {
    font-size: 20px;
    font-weight: 300;
}

#popup-nl > .mess-nl > h4 {
    font-size: 17px;
    font-weight: 300;
}

#breadcrums .logo-bg img {
	position: absolute;
	width: 140px;
	content: "";
	z-index: 0;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -64%);
	   -moz-transform: translate(-50%, -64%);
	    -ms-transform: translate(-50%, -64%);
	     -o-transform: translate(-50%, -64%);
	        transform: translate(-50%, -64%);
}

#content-page .text ul li {
    list-style: outside none none;
    padding-bottom: 12px;
    position: relative;
    line-height: 1.56;
}

#content-page .text ul li:after {
	position: absolute;
	font-family: "FontAwesome";
	content: "\f058";
    color: #B9B179;
    font-size: 18px;
    left: -24px;
    top: -2px;
    z-index: 1;
}

.esito.errore {
	color: #E70E49;
}

.login-box {
	margin: 0;
	padding: 0;
	list-style: none;
}

.login-box i {
	color: #FFF;
}

#footer .footer-social a {
	color: #181818;
}

#footer .footer-social a img {
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
	    -ms-transition: .3s all ease-in-out;
	     -o-transition: .3s all ease-in-out;
	        transition: .3s all ease-in-out;
}

#footer .footer-social a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	-khtml-opacity: .2;
	  -moz-opacity: .2;
	       opacity: .2;
}

#footer .footer-social a img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	-khtml-opacity: .4;
	  -moz-opacity: .4;
	       opacity: .4;
}